prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 11.14.102
Requires: 
Requires.private: libswscale >= 9.5.102, libavformat >= 62.12.102, libavcodec >= 62.28.102, libswresample >= 6.3.102, libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -pthread -lm -latomic -lz -lbs2b -lrubberband -lfftw3 -lsamplerate -lstdc++ -lharfbuzz -lfribidi -llcms2 -lplacebo -lvmaf -lass -lva -lvidstab -lm -fopenmp -lzmq -lzimg -lglslang -lMachineIndependent -lGenericCodeGen -lSPIRV -lSPIRV-Tools-opt -lSPIRV-Tools -lstdc++ -lm -pthread -lOpenCL -lfontconfig -lfreetype -L/usr/lib/pkgconfig/../ -lvpl -ldl
Cflags: -I${includedir}
